Index: npl/python/BeautilfulSoup/python_BeautifulSoup.build
===================================================================
--- npl/python/BeautilfulSoup/python_BeautifulSoup.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
+++ npl/python/BeautilfulSoup/python_BeautifulSoup.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
@@ -0,0 +1,1 @@
+6209
Index: npl/python/Genshi/python_Genshi.build
===================================================================
--- npl/python/Genshi/python_Genshi.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
+++ npl/python/Genshi/python_Genshi.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
@@ -0,0 +1,1 @@
+6209
Index: npl/python/Imaging/python_Imaging.build
===================================================================
--- npl/python/Imaging/python_Imaging.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
+++ npl/python/Imaging/python_Imaging.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
@@ -0,0 +1,1 @@
+6209
Index: npl/python/NumPy/python_NumPy.build
===================================================================
--- npl/python/NumPy/python_NumPy.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
+++ npl/python/NumPy/python_NumPy.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
@@ -0,0 +1,1 @@
+4071
Index: npl/python/NumPy/python_NumPy_dev.build
===================================================================
--- npl/python/NumPy/python_NumPy_dev.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
+++ npl/python/NumPy/python_NumPy_dev.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
@@ -0,0 +1,1 @@
+4071
Index: npl/python/Numeric/python_Numeric.build
===================================================================
--- npl/python/Numeric/python_Numeric.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
+++ npl/python/Numeric/python_Numeric.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
@@ -0,0 +1,1 @@
+6209
Index: npl/python/Numeric/python_Numeric_dev.build
===================================================================
--- npl/python/Numeric/python_Numeric_dev.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
+++ npl/python/Numeric/python_Numeric_dev.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
@@ -0,0 +1,1 @@
+6209
Index: npl/python/Pygments/python_Pygments.build
===================================================================
--- npl/python/Pygments/python_Pygments.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
+++ npl/python/Pygments/python_Pygments.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
@@ -0,0 +1,1 @@
+4094
Index: npl/python/Twisted/python_Twisted.build
===================================================================
--- npl/python/Twisted/python_Twisted.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
+++ npl/python/Twisted/python_Twisted.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
@@ -0,0 +1,1 @@
+6209
Index: npl/python/ZopeInterface/python_ZopeInterface.build
===================================================================
--- npl/python/ZopeInterface/python_ZopeInterface.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
+++ npl/python/ZopeInterface/python_ZopeInterface.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
@@ -0,0 +1,1 @@
+6209
Index: npl/python/kaa_base/python_kaa_base.build
===================================================================
--- npl/python/kaa_base/python_kaa_base.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
+++ npl/python/kaa_base/python_kaa_base.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
@@ -0,0 +1,1 @@
+6209
Index: npl/python/kaa_imlib2/python_kaa_imlib2.build
===================================================================
--- npl/python/kaa_imlib2/python_kaa_imlib2.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
+++ npl/python/kaa_imlib2/python_kaa_imlib2.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
@@ -0,0 +1,1 @@
+6209
Index: npl/python/kaa_metadata/python_kaa_metadata.build
===================================================================
--- npl/python/kaa_metadata/python_kaa_metadata.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
+++ npl/python/kaa_metadata/python_kaa_metadata.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
@@ -0,0 +1,1 @@
+6209
Index: npl/python/psycopg/python_psycopg2.build
===================================================================
--- npl/python/psycopg/python_psycopg2.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
+++ npl/python/psycopg/python_psycopg2.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
@@ -0,0 +1,1 @@
+6209
Index: npl/python/pygame/python_pygame.build
===================================================================
--- npl/python/pygame/python_pygame.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
+++ npl/python/pygame/python_pygame.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
@@ -0,0 +1,1 @@
+6209
Index: npl/python/pygame/python_pygame_dev.build
===================================================================
--- npl/python/pygame/python_pygame_dev.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
+++ npl/python/pygame/python_pygame_dev.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
@@ -0,0 +1,1 @@
+6209
Index: npl/python/pylirc/python_pylirc.build
===================================================================
--- npl/python/pylirc/python_pylirc.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
+++ npl/python/pylirc/python_pylirc.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
@@ -0,0 +1,1 @@
+6209
Index: npl/python/python/python.build
===================================================================
--- npl/python/python/python.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
+++ npl/python/python/python.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
@@ -0,0 +1,1 @@
+6526
Index: npl/python/python/python_dev.build
===================================================================
--- npl/python/python/python_dev.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
+++ npl/python/python/python_dev.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
@@ -0,0 +1,1 @@
+6526
Index: npl/python/python_BasicProperty/python_BasicProperty.build
===================================================================
--- npl/python/python_BasicProperty/python_BasicProperty.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
+++ npl/python/python_BasicProperty/python_BasicProperty.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
@@ -0,0 +1,1 @@
+5449
Index: npl/python/python_Mako/python_Mako.build
===================================================================
--- npl/python/python_Mako/python_Mako.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
+++ npl/python/python_Mako/python_Mako.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
@@ -0,0 +1,1 @@
+6209
Index: npl/python/python_MySQLdb/python_MySQLdb.build
===================================================================
--- npl/python/python_MySQLdb/python_MySQLdb.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
+++ npl/python/python_MySQLdb/python_MySQLdb.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
@@ -0,0 +1,1 @@
+6209
Index: npl/python/python_PyYAML/python_PyYAML.build
===================================================================
--- npl/python/python_PyYAML/python_PyYAML.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
+++ npl/python/python_PyYAML/python_PyYAML.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
@@ -0,0 +1,1 @@
+6209
Index: npl/python/python_SQLAlchemy/python_SQLAlchemy.build
===================================================================
--- npl/python/python_SQLAlchemy/python_SQLAlchemy.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
+++ npl/python/python_SQLAlchemy/python_SQLAlchemy.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
@@ -0,0 +1,1 @@
+6209
Index: npl/python/python_StarPy/python_StarPy.build
===================================================================
--- npl/python/python_StarPy/python_StarPy.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
+++ npl/python/python_StarPy/python_StarPy.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
@@ -0,0 +1,1 @@
+6209
Index: npl/python/python_TwistedWeb2/python_TwistedWeb2.build
===================================================================
--- npl/python/python_TwistedWeb2/python_TwistedWeb2.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
+++ npl/python/python_TwistedWeb2/python_TwistedWeb2.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
@@ -0,0 +1,1 @@
+6209
Index: npl/python/python_ZopeComponent/python_ZopeComponent.build
===================================================================
--- npl/python/python_ZopeComponent/python_ZopeComponent.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
+++ npl/python/python_ZopeComponent/python_ZopeComponent.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
@@ -0,0 +1,1 @@
+6209
Index: npl/python/python_ZopeEvent/python_ZopeEvent.build
===================================================================
--- npl/python/python_ZopeEvent/python_ZopeEvent.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
+++ npl/python/python_ZopeEvent/python_ZopeEvent.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
@@ -0,0 +1,1 @@
+6209
Index: npl/python/python_acme/python_acme.build
===================================================================
--- npl/python/python_acme/python_acme.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
+++ npl/python/python_acme/python_acme.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
@@ -0,0 +1,1 @@
+6209
Index: npl/python/python_bsddb/python_bsddb.build
===================================================================
--- npl/python/python_bsddb/python_bsddb.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
+++ npl/python/python_bsddb/python_bsddb.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
@@ -0,0 +1,1 @@
+6283
Index: npl/python/python_bsddb/python_bsddb_dev.build
===================================================================
--- npl/python/python_bsddb/python_bsddb_dev.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
+++ npl/python/python_bsddb/python_bsddb_dev.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
@@ -0,0 +1,1 @@
+6283
Index: npl/python/python_cffi/python_cffi.build
===================================================================
--- npl/python/python_cffi/python_cffi.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
+++ npl/python/python_cffi/python_cffi.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
@@ -0,0 +1,1 @@
+6209
Index: npl/python/python_configargparse/python_configargparse.build
===================================================================
--- npl/python/python_configargparse/python_configargparse.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
+++ npl/python/python_configargparse/python_configargparse.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
@@ -0,0 +1,1 @@
+6209
Index: npl/python/python_configobj/python_configobj.build
===================================================================
--- npl/python/python_configobj/python_configobj.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
+++ npl/python/python_configobj/python_configobj.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
@@ -0,0 +1,1 @@
+6209
Index: npl/python/python_cryptography/python_cryptography.build
===================================================================
--- npl/python/python_cryptography/python_cryptography.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
+++ npl/python/python_cryptography/python_cryptography.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
@@ -0,0 +1,1 @@
+6209
Index: npl/python/python_cssutils/python_cssutils.build
===================================================================
--- npl/python/python_cssutils/python_cssutils.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
+++ npl/python/python_cssutils/python_cssutils.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
@@ -0,0 +1,1 @@
+6209
Index: npl/python/python_enum34/python_enum34.build
===================================================================
--- npl/python/python_enum34/python_enum34.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
+++ npl/python/python_enum34/python_enum34.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
@@ -0,0 +1,1 @@
+6209
Index: npl/python/python_flup/python_flup.build
===================================================================
--- npl/python/python_flup/python_flup.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
+++ npl/python/python_flup/python_flup.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
@@ -0,0 +1,1 @@
+6209
Index: npl/python/python_funcsigs/python_funcsigs.build
===================================================================
--- npl/python/python_funcsigs/python_funcsigs.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
+++ npl/python/python_funcsigs/python_funcsigs.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
@@ -0,0 +1,1 @@
+6209
Index: npl/python/python_idna/python_idna.build
===================================================================
--- npl/python/python_idna/python_idna.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
+++ npl/python/python_idna/python_idna.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
@@ -0,0 +1,1 @@
+6209
Index: npl/python/python_ipaddress/python_ipaddress.build
===================================================================
--- npl/python/python_ipaddress/python_ipaddress.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
+++ npl/python/python_ipaddress/python_ipaddress.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
@@ -0,0 +1,1 @@
+6209
Index: npl/python/python_ldap/python_ldap.build
===================================================================
--- npl/python/python_ldap/python_ldap.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
+++ npl/python/python_ldap/python_ldap.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
@@ -0,0 +1,1 @@
+6209
Index: npl/python/python_mock/python_mock.build
===================================================================
--- npl/python/python_mock/python_mock.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
+++ npl/python/python_mock/python_mock.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
@@ -0,0 +1,1 @@
+6209
Index: npl/python/python_mxDateTime/python_mxDateTime.build
===================================================================
--- npl/python/python_mxDateTime/python_mxDateTime.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
+++ npl/python/python_mxDateTime/python_mxDateTime.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
@@ -0,0 +1,1 @@
+6209
Index: npl/python/python_ndg_httpsclient/python_ndg_httpsclient.build
===================================================================
--- npl/python/python_ndg_httpsclient/python_ndg_httpsclient.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
+++ npl/python/python_ndg_httpsclient/python_ndg_httpsclient.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
@@ -0,0 +1,1 @@
+6209
Index: npl/python/python_paramiko/python_paramiko.build
===================================================================
--- npl/python/python_paramiko/python_paramiko.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
+++ npl/python/python_paramiko/python_paramiko.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
@@ -0,0 +1,1 @@
+6209
Index: npl/python/python_parsedatetime/python_parsedatetime.build
===================================================================
--- npl/python/python_parsedatetime/python_parsedatetime.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
+++ npl/python/python_parsedatetime/python_parsedatetime.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
@@ -0,0 +1,1 @@
+6209
Index: npl/python/python_pbr/python_pbr.build
===================================================================
--- npl/python/python_pbr/python_pbr.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
+++ npl/python/python_pbr/python_pbr.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
@@ -0,0 +1,1 @@
+6209
Index: npl/python/python_pigment/python_pigment.build
===================================================================
--- npl/python/python_pigment/python_pigment.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
+++ npl/python/python_pigment/python_pigment.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
@@ -0,0 +1,1 @@
+4316
Index: npl/python/python_pigment/python_pigment_dev.build
===================================================================
--- npl/python/python_pigment/python_pigment_dev.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
+++ npl/python/python_pigment/python_pigment_dev.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
@@ -0,0 +1,1 @@
+4316
Index: npl/python/python_pip/python_pip.build
===================================================================
--- npl/python/python_pip/python_pip.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
+++ npl/python/python_pip/python_pip.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
@@ -0,0 +1,1 @@
+6209
Index: npl/python/python_psutil/python_psutil.build
===================================================================
--- npl/python/python_psutil/python_psutil.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
+++ npl/python/python_psutil/python_psutil.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
@@ -0,0 +1,1 @@
+6209
Index: npl/python/python_pyOpenSSL/python_pyOpenSSL.build
===================================================================
--- npl/python/python_pyOpenSSL/python_pyOpenSSL.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
+++ npl/python/python_pyOpenSSL/python_pyOpenSSL.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
@@ -0,0 +1,1 @@
+6209
Index: npl/python/python_pyPgSQL/python_pyPgSQL.build
===================================================================
--- npl/python/python_pyPgSQL/python_pyPgSQL.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
+++ npl/python/python_pyPgSQL/python_pyPgSQL.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
@@ -0,0 +1,1 @@
+6209
Index: npl/python/python_pyasn1/python_pyasn1.build
===================================================================
--- npl/python/python_pyasn1/python_pyasn1.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
+++ npl/python/python_pyasn1/python_pyasn1.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
@@ -0,0 +1,1 @@
+6209
Index: npl/python/python_pycairo/python_pycairo.build
===================================================================
--- npl/python/python_pycairo/python_pycairo.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
+++ npl/python/python_pycairo/python_pycairo.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
@@ -0,0 +1,1 @@
+6209
Index: npl/python/python_pycairo/python_pycairo_dev.build
===================================================================
--- npl/python/python_pycairo/python_pycairo_dev.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
+++ npl/python/python_pycairo/python_pycairo_dev.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
@@ -0,0 +1,1 @@
+6209
Index: npl/python/python_pycparser/python_pycparser.build
===================================================================
--- npl/python/python_pycparser/python_pycparser.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
+++ npl/python/python_pycparser/python_pycparser.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
@@ -0,0 +1,1 @@
+6209
Index: npl/python/python_pycrypto/python_pycrypto.build
===================================================================
--- npl/python/python_pycrypto/python_pycrypto.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
+++ npl/python/python_pycrypto/python_pycrypto.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
@@ -0,0 +1,1 @@
+6209
Index: npl/python/python_pycryptopp/python_pycryptopp.build
===================================================================
--- npl/python/python_pycryptopp/python_pycryptopp.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
+++ npl/python/python_pycryptopp/python_pycryptopp.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
@@ -0,0 +1,1 @@
+6209
Index: npl/python/python_pycurl/python_pycurl.build
===================================================================
--- npl/python/python_pycurl/python_pycurl.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
+++ npl/python/python_pycurl/python_pycurl.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
@@ -0,0 +1,1 @@
+6526
Index: npl/python/python_pycurl/python_pycurl_dev.build
===================================================================
--- npl/python/python_pycurl/python_pycurl_dev.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
+++ npl/python/python_pycurl/python_pycurl_dev.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
@@ -0,0 +1,1 @@
+6526
Index: npl/python/python_pyelftools/python_pyelftools.build
===================================================================
--- npl/python/python_pyelftools/python_pyelftools.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
+++ npl/python/python_pyelftools/python_pyelftools.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
@@ -0,0 +1,1 @@
+6526
Index: npl/python/python_pygobject/python_pygobject.build
===================================================================
--- npl/python/python_pygobject/python_pygobject.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
+++ npl/python/python_pygobject/python_pygobject.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
@@ -0,0 +1,1 @@
+6209
Index: npl/python/python_pygobject/python_pygobject_dev.build
===================================================================
--- npl/python/python_pygobject/python_pygobject_dev.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
+++ npl/python/python_pygobject/python_pygobject_dev.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
@@ -0,0 +1,1 @@
+6209
Index: npl/python/python_pygtk/python_pygtk.build
===================================================================
--- npl/python/python_pygtk/python_pygtk.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
+++ npl/python/python_pygtk/python_pygtk.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
@@ -0,0 +1,1 @@
+6209
Index: npl/python/python_pygtk/python_pygtk_dev.build
===================================================================
--- npl/python/python_pygtk/python_pygtk_dev.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
+++ npl/python/python_pygtk/python_pygtk_dev.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
@@ -0,0 +1,1 @@
+6209
Index: npl/python/python_pyparsing/python_pyparsing.build
===================================================================
--- npl/python/python_pyparsing/python_pyparsing.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
+++ npl/python/python_pyparsing/python_pyparsing.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
@@ -0,0 +1,1 @@
+6330
Index: npl/python/python_pyrfc3339/python_pyrfc3339.build
===================================================================
--- npl/python/python_pyrfc3339/python_pyrfc3339.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
+++ npl/python/python_pyrfc3339/python_pyrfc3339.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
@@ -0,0 +1,1 @@
+6209
Index: npl/python/python_pysilhouette/python_pysilhouette.build
===================================================================
--- npl/python/python_pysilhouette/python_pysilhouette.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
+++ npl/python/python_pysilhouette/python_pysilhouette.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
@@ -0,0 +1,1 @@
+6209
Index: npl/python/python_pysqlite/python_pysqlite.build
===================================================================
--- npl/python/python_pysqlite/python_pysqlite.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
+++ npl/python/python_pysqlite/python_pysqlite.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
@@ -0,0 +1,1 @@
+6479
Index: npl/python/python_python2_pythondialog/python_python2_pythondialog.build
===================================================================
--- npl/python/python_python2_pythondialog/python_python2_pythondialog.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
+++ npl/python/python_python2_pythondialog/python_python2_pythondialog.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
@@ -0,0 +1,1 @@
+6209
Index: npl/python/python_pytz/python_pytz.build
===================================================================
--- npl/python/python_pytz/python_pytz.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
+++ npl/python/python_pytz/python_pytz.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
@@ -0,0 +1,1 @@
+6209
Index: npl/python/python_requests/python_requests.build
===================================================================
--- npl/python/python_requests/python_requests.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
+++ npl/python/python_requests/python_requests.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
@@ -0,0 +1,1 @@
+6209
Index: npl/python/python_simplejson/python_simplejson.build
===================================================================
--- npl/python/python_simplejson/python_simplejson.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
+++ npl/python/python_simplejson/python_simplejson.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
@@ -0,0 +1,1 @@
+6209
Index: npl/python/python_six/python_six.build
===================================================================
--- npl/python/python_six/python_six.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
+++ npl/python/python_six/python_six.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
@@ -0,0 +1,1 @@
+6209
Index: npl/python/python_suds/python_suds.build
===================================================================
--- npl/python/python_suds/python_suds.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
+++ npl/python/python_suds/python_suds.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
@@ -0,0 +1,1 @@
+6209
Index: npl/python/python_urlgrabber/python_urlgrabber.build
===================================================================
--- npl/python/python_urlgrabber/python_urlgrabber.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
+++ npl/python/python_urlgrabber/python_urlgrabber.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
@@ -0,0 +1,1 @@
+6209
Index: npl/python/python_webpy/python_webpy.build
===================================================================
--- npl/python/python_webpy/python_webpy.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
+++ npl/python/python_webpy/python_webpy.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
@@ -0,0 +1,1 @@
+6209
Index: npl/python/python_werkzeug/python_werkzeug.build
===================================================================
--- npl/python/python_werkzeug/python_werkzeug.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
+++ npl/python/python_werkzeug/python_werkzeug.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
@@ -0,0 +1,1 @@
+6209
Index: npl/python/pyxml/python_PyXML.build
===================================================================
--- npl/python/pyxml/python_PyXML.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
+++ npl/python/pyxml/python_PyXML.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
@@ -0,0 +1,1 @@
+6209
Index: npl/python/setuptools/python_setuptools.build
===================================================================
--- npl/python/setuptools/python_setuptools.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
+++ npl/python/setuptools/python_setuptools.build	(revision e15a700e6fa2de74bc5b183d7f6216fe41d648b1)
@@ -0,0 +1,1 @@
+6209
